﻿@CHARSET "UTF-8";
@import url(common.css);

body {background:#dee4ee;}

/* 로그인 */
.login_wrap {display:block;margin:145px auto;width:745px;overflow:hidden;}
.login_wrap h1 {margin-bottom:10px;overflow:hidden;}
.login_wrap h1 img {float:left;}
.login_wrap h1 span {
    color: #222;
	font-family: '맑은 고딕', 'Malgun Gothic';
	font-size: 16px;
	font-weight: 700;
	letter-spacing: -0.05em;
	margin: 0 0 0 17px;
	float: left;
	height: 40px;
    line-height: 40px;
	position:relative;
	transform: rotate(-0.03deg);
}

.login_wrap h1 span:after {
	content:"";
	display:block;
	width:1px;
	height:16px;
	background:#949494;
	position:absolute;
	top:50%;
	left:-8px;
	transform:translateY(-50%);
}      
.login_contents {}
.login_wrap .login_visual {width:330px;height:372px;background:#fff url('../../images/service/member/login_img.png') 0 0 no-repeat;float:left;}
.login_wrap .login_frame {width:415px;height:372px;padding:55px 30px;background:#fff;overflow:hidden;float:left;box-sizing:border-box;text-align:center;}

.login_wrap p.intro {margin-bottom:25px;font-size:15px;color:#333;letter-spacing:-1px;}

.login_wrap input {width:100%;height:52px;border:1px solid #c2c2c2;padding:0 5px 0 50px;font-size:14px;color:#586167;border-radius: 4px;box-sizing:border-box;margin-bottom:5px;}
.login_wrap .id_input {background:#fff url('../../images/service/member/bg_id_input.png') 15px 50% no-repeat;}
.login_wrap .warning_input {background:#fff url('../../images/service/member/bg_login_warning.png') 14px 50% no-repeat;color:#e22b2b;}
.login_wrap .pw_input {background:#fff url('../../images/service/member/bg_pw_input.png') 16px 50% no-repeat;}

.login_wrap .loginBtn {display:block;background-color:#274EBA;width:100%;height:52px;border-radius: 4px;line-height:52px;text-align:center;color:#fff;font-size:18px;font-weight:bold;cursor:pointer;margin-bottom:25px;}

.login_wrap .loginFoot {font-size:12px;color:#645f59;text-align:left;}
.login_wrap .loginFoot a {color:#645f59;}
.login_wrap .loginFoot a:hover, .login_wrap .loginFoot a:focus {text-decoration:underline;color:#000;}

#pw_wrap {width:411px;margin:150px auto;}
#pw_wrap h1 {margin:0 0 18px 0;}
#pw_wrap .pwForm {width:100%;height:260px;background:#dbdee0;padding:28px 50px;}
#pw_wrap .pwForm .txtG {color:#0d67a3;font-size:15px;margin:0 0 18px 0;letter-spacing:-1px;}
#pw_wrap .pwForm input {margin:0 0 4px 0;width:375px;height:17px;border:1px solid #d3d5d7;font-size:15px;padding:15px 17px}
#pw_wrap .pwForm a {float:left;margin:9px 6px 0 0;}


/* 에러페이지 */
.error_wrap {width:440px;margin:140px auto;}
.error_wrap h1 {
	overflow:hidden;
	margin-bottom:10px;
	padding-top:25px;
}
.error_wrap h1 img {float:left;}
.error_wrap h1 span {
	color: #222;
	font-family: '맑은 고딕', 'Malgun Gothic';
	font-size: 16px;
	font-weight: 700;
	letter-spacing: -0.05em;
	margin: 0 0 0 17px;
	float: left;
	height: 40px;
    line-height: 40px;
	position:relative;
	transform: rotate(-0.03deg);
}
.error_wrap h1 span:after {
	content:"";
	display:block;
	width:1px;
	height:16px;
	background:#949494;
	position:absolute;
	top:50%;
	left:-8px;
	transform:translateY(-50%);
}
.error_inner {padding:20px 22px 22px;background:#f7f7f7;border:1px solid #d6d6d6;border-radius:4px;}
.error_inner .error_info {font-size:15px;color:#222;margin:0 0 28px;}
.error_inner .error_info p {font-size:16px;color:#e86f1f;margin:0 0 10px;padding:0 0 0 18px;background:url('../../images/service/member/error_icon.png') 0 55% no-repeat;}
.error_inner .error_info a {font-size:13px;color:#005ea8;}
.error_inner .error_info a:hover {border-bottom:1px solid #3f6eb5;}
.error_inner .error_btn {overflow:hidden;}
.error_inner .error_btn a {float:left;margin:0 10px 0 0;padding:0 15px;height:32px;line-height:32px;font-size:15px;color:#fff;vertical-align:top;}
.error_inner .error_btn a.main_page {background:#274EBA; border-radius: 3px;}
.error_inner .error_btn a.error_check {background:#ec7424;}
.error_inner .error_btn a.close {background:#85888d;}

@media all and (max-width: 768px){
	*{font-size:10px;}
	/* 로그인 페이지 */
	.login_wrap{width:100%; padding:0 1.2rem; margin: 3rem 0; box-sizing:border-box}
	
	.login_wrap .login_visual{display:none}
	
	.login_wrap h1 img {width:10.2rem; height:2.9rem;}
	.login_wrap h1 span {font-size: 1.3rem; height: 2.9rem; line-height: 2.9rem; margin: 0px 0 0 1.5rem;}
	.login_wrap h1 span:after {height:1.3rem;left: -0.7rem;}
	
	.login_wrap .login_frame{width:100%; height: initial; padding: 2.5rem 1.2rem;}
	
	.login_wrap p.intro, .login_wrap input{font-size:1.5rem;}
	
	.login_wrap .loginBtn{font-size:1.6rem}
	/* 에러페이지 */
	.error_wrap {width:100%; padding:0 1.2rem; margin: 3rem 0; box-sizing:border-box;}
	.error_wrap h1 img {width:10.2rem; height:2.9rem;}
	.error_wrap h1 span {font-size: 1.3rem; height: 2.9rem; line-height: 2.9rem; margin: 0px 0 0 1.5rem;}
	.error_wrap h1 span:after {height:1.3rem;left: -0.7rem;}
	.error_inner .error_info {line-height: 1.3;}
}